顯示問題標籤 顯示所有問題
  • 封存

How do you turn off images?

I already tried permissions.default.image and it doesn't do anything. There used to be an option under the content tab in setting for turning off images and javascript. … (閱讀更多)

I already tried permissions.default.image and it doesn't do anything. There used to be an option under the content tab in setting for turning off images and javascript. Do I don't want to open the page and then turn off images for that domain. I want to turn off images, click on a link, read the page, and turn them back on. Why? Because I'm at work and I don't want any weird images showing up. And no I don't want to install an addon. So how can I do it? Or is Firefox only for people who barely know how to turn on a PC now.

developerwjk 於 6 年前 詢問

jscher2000 最近回覆 於 6 年前

  • 封存

Why does Firefox close just because I closed the last tab?

If I wanted to close the whole application, I would close the whole application. If I have one tab left and I close it, I want a blank tab. What is wrong with you guys … (閱讀更多)

If I wanted to close the whole application, I would close the whole application. If I have one tab left and I close it, I want a blank tab. What is wrong with you guys now days? You are making such stupid decisions and shoving them down the user's throats. Did Ballmer takeover Mozilla or something?

developerwjk 於 6 年前 詢問

jscher2000 最近回覆 於 6 年前

  • 已解決
  • 封存

Problem I keep seeing messages Foxfire is out of Date BUT I have version 30.0

I go on to Facebook, it says Foxfire (version 30.0) is out of Date. I go to use Hulu or Crackle and again it says Foxfire is out of Date. I go to mozilla Support at th… (閱讀更多)

I go on to Facebook, it says Foxfire (version 30.0) is out of Date. I go to use Hulu or Crackle and again it says Foxfire is out of Date. I go to mozilla Support at the top, left side of the screen it says, "Your Foxfire is out of date and may contain a security risk".

While in Foxfire to check which version is on my Desktop PC by clicking on Help then scroll down to ABOUT Foxfire it says: 30.0 Foxfire IS up to date.

I do use Google Chrome however my TomTom GPS will NOT allow me to upload maps on Chrome but works fine with Foxfire.

Also a problem, Google's GMail will NOT allow me to open any of my E Mails on Foxfire. So am I using the latest version of Foxfire or not.

IF I am NOT using the latest of version of Foxfire please provide the link for the correct download.

Thanks in advance ~ CuriousVirg ~

ArmyMom101 於 6 年前 詢問

philipp 於 6 年前 解答

  • 封存

photo file choose button not working properly in firefox 3.6.10

I am developing an application in django,in which it contain a page where user can upload photos and voice files.It is working perfectly in chrome and firefox 21,but fail… (閱讀更多)

I am developing an application in django,in which it contain a page where user can upload photos and voice files.It is working perfectly in chrome and firefox 21,but fail to work on firefox 3.6.10.

Problem is choose file button is not accepting the file input in firefox 3.6.10,means click is not happening.If we click the choose file button,it is not responding and not working.

this is my html button,

<button id="choose" type="button" class="button_style" value="Choose_File" onclick="$('#file').click()">Choose File</button>


This is particularly in firefox 3.6.10 and working fine in all other versions.Need help to solve this issue.

sivaramr 於 7 年前 詢問

John99 最近回覆 於 7 年前

  • 封存

how to update mozilla firefox 3.6 to last browser

I used mozilla firefox 3.6 but I want to update to last browser firefox 20 if is posible but I don't know how please help Gil … (閱讀更多)

I used mozilla firefox 3.6 but I want to update to last browser firefox 20 if is posible but I don't know how please help

                                     Gil

gimiriam 於 7 年前 詢問

cor-el 最近回覆 於 7 年前

  • 封存

Clever google doodle locks up days later; is this a Java / Firefox issue? Any way to make it begin again?

firefox 3.40 on xp/pro 2002 sp3 www.google.com showing tribute to copernicus 'doodle' It quit moving after more than a day or three, on two different tabs of firefox. … (閱讀更多)

firefox 3.40 on xp/pro 2002 sp3 www.google.com showing tribute to copernicus 'doodle' It quit moving after more than a day or three, on two different tabs of firefox.

fwinans 於 8 年前 詢問

user633449 最近回覆 於 8 年前

  • 封存

my ? was why do I keep getting a notice to update after I've updated and saved, how many times do i have to save the damn thing before it takes?

I am on windows. Every time I try to go on line a prompt tells me I'm not on the latest version of fire fox. I then download and save, but afterward when i try to go on… (閱讀更多)

I am on windows. Every time I try to go on line a prompt tells me I'm not on the latest version of fire fox. I then download and save, but afterward when i try to go on line i keep getting the very same prompt telling me i'm still on the latest version of fire fox. The version downloaded successfully several times now. For the life of me I don't understand this, how many times do i have to download and save before it takes. I to the point that i tempted to use another browser. What in the world could be causing this because since i've done this my computer is as slow as molasses?

roymerritt 於 8 年前 詢問

user633449 最近回覆 於 8 年前

  • 已解決
  • 封存

Mozilla says "Your system doesn't meet the requirements to run Firefox" but when I check the requirements, my system meets all. What gives?

Requirements: Mac OS X 10.6 - check - 10.6.8 Macintosh computer with an Intel x86 processor - check - 2.66 GHz Intel Core 2 Duo 512 MB of RAM - check - 2 Gb 200 MB hard d… (閱讀更多)

Requirements: Mac OS X 10.6 - check - 10.6.8 Macintosh computer with an Intel x86 processor - check - 2.66 GHz Intel Core 2 Duo 512 MB of RAM - check - 2 Gb 200 MB hard drive space - check - 130.81Gb free

Is there some kind of hidden requirement I don't know about?

jashton34 於 8 年前 詢問

philipp 於 8 年前 解答

  • 封存

Firefox suddenly stopped loading Pinterest, claiming there was a 'content encoding error'. Earlier today, I swear it reverted itself to an older version 3.6.10

I have an old version of Linux, but this hadn't been too much of a problem since I spent hours getting the latest version of Firefox that my system can run. This morning… (閱讀更多)

I have an old version of Linux, but this hadn't been too much of a problem since I spent hours getting the latest version of Firefox that my system can run.

This morning, Firefox acted like it was automatically installing a newer version; BUT, when I opened it up, all the new features I had come to love & depend on were gone, and it suddenly had a lot of trouble with sites it never had before. I managed to tolerate this, because it wasn't worth spending literally all day or longer trying to find a newer version that *might* be supported by my OS.

After successfully using Pinterest not seconds before, I suddenly got a new error message ['Content encoding error: The page you are trying to view cannot be shown because it uses an invalid or unsupported form of compression.'] and am completely blocked out of the site, unless you can do something about this!

resmc 於 8 年前 詢問

cor-el 最近回覆 於 8 年前

  • 封存

downloaded the new update but it just doesn't get installed. why do you think that is?

I opened firefox and I saw the message that it is outdated and needed to be upgraded. I did so, but there was no "install new firefox" image on my screen. I went back, d… (閱讀更多)

I opened firefox and I saw the message that it is outdated and needed to be upgraded. I did so, but there was no "install new firefox" image on my screen. I went back, downloaded it again with no success.

makog 於 8 年前 詢問

cor-el 最近回覆 於 8 年前

  • 已解決
  • 封存

Did you know that your Internet Explorer is out of date?

Hello there, when i access this site http://www.sickkids.ca/ , I am getting this error message, please advice. Did you know that your Internet Explorer is out of date? To… (閱讀更多)

Hello there, when i access this site http://www.sickkids.ca/ , I am getting this error message, please advice.

Did you know that your Internet Explorer is out of date?

To get the best possible experience using our website we recommend that you upgrade to a newer version or other web browser. A list of the most popular web browsers can be found below"

yali 於 8 年前 詢問

user633449 於 8 年前 解答

  • 已解決
  • 封存

Вы заставляете меня обновлять версию!

Меня ДОСТАЛИ ваши предложения обновит плагины или версию Firefox. Почему я не могу отказаться от ваших НАЗОЙЛИВЫХ услуг? Придется переходить на другой броузер...

ailopatin 於 8 年前 詢問

cor-el 於 8 年前 解答

  • 已解決
  • 封存

Auto complete does not work when entering a URL

firefox 3.10.6 on Fedora Linux fc13 x86_64. Show all history shows the history of visited web sites. "Remember History" is on. The auto complete was working. I did t… (閱讀更多)

firefox 3.10.6 on Fedora Linux fc13 x86_64. Show all history shows the history of visited web sites. "Remember History" is on. The auto complete was working. I did try unchecking view the bookmark toolbar, but not sure if that caused the loss of auto complete.

dtelford719 於 10 年前 詢問

cor-el 於 10 年前 解答

  • 封存

How do I remove a bookmark separator?

I want to sort my bookmarks alpahbetically. When I do this it is successfull except for the items that are below bookmark separators. How do I remove these so that all of… (閱讀更多)

I want to sort my bookmarks alpahbetically. When I do this it is successfull except for the items that are below bookmark separators. How do I remove these so that all of my bookmarks can be sorted alpahabetically in one group?

Many thanks
David

cs301dm 於 10 年前 詢問

cor-el 最近回覆 於 8 年前

  • 封存

Why is there a "Content Encoding Error?"

I have visited this website thousands of times before using Mozilla Firefox, but now when I try and load the website, all I get is "Content Encoding Error. The page you a… (閱讀更多)

I have visited this website thousands of times before using Mozilla Firefox, but now when I try and load the website, all I get is "Content Encoding Error. The page you are trying to view cannot be shown because it uses an invalid or unsupported form of compression." I have talked to my friends over Instant Messaging and none of them are receiving this problem.

ShelbyK 於 10 年前 詢問

jbrias 最近回覆 於 8 年前